服务支持

update

系统更新

当前位置  >  首页  >  服务支持  >  系统更新

更新ID(KYBA-202207-1039

更新简述:
关于qemu-kvm-4.2.0-34.8.p01.a.ky10的补丁包公告
影响操作系统版本:
银河麒麟高级服务器操作系统 V10 SP1 loongarch64
更新类型:
问题修复
发布时间:
2022-07-26

详细介绍

1.问题描述 描述1:云适配过程中,V10-SP1-2111-Release-LoongArch系统下,虚拟机CPU热添加不成功。 2.软件包修复版本 ·银河麒麟高级服务器操作系统 V10 SP1 (loongarch64) qemu-guest-agent-4.2.0-34.8.p01.a.ky10或以上版本 qemu-img-4.2.0-34.8.p01.a.ky10或以上版本 qemu-kvm-4.2.0-34.8.p01.a.ky10或以上版本 qemu-kvm-block-curl-4.2.0-34.8.p01.a.ky10或以上版本 qemu-kvm-block-gluster-4.2.0-34.8.p01.a.ky10或以上版本 qemu-kvm-block-iscsi-4.2.0-34.8.p01.a.ky10或以上版本 qemu-kvm-block-rbd-4.2.0-34.8.p01.a.ky10或以上版本 qemu-kvm-block-ssh-4.2.0-34.8.p01.a.ky10或以上版本 qemu-kvm-common-4.2.0-34.8.p01.a.ky10或以上版本 qemu-kvm-core-4.2.0-34.8.p01.a.ky10或以上版本 qemu-kvm-tests-4.2.0-34.8.p01.a.ky10或以上版本 3.修复方法 方法一:配置源进行升级安装 1.打开软件包源配置文件,根据仓库地址进行修改。 仓库源地址: 银河麒麟高级服务器操作系统 V10 SP1 loongarch64:https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/ 2.配置完成后执行更新命令进行升级,命令如下: yum update Packagename 方法二:下载安装包进行升级安装 通过软件包地址下载软件包,使用软件包升级命令根据受影响的软件包 列表进行升级安装, 命令如下: yum install Packagename 4.软件包下载地址 ·银河麒麟高级服务器操作系统 V10 SP1 qemu-kvm(loongarch64)软件包下载地址: https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-guest-agent-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-img-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-kvm-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-kvm-block-curl-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-kvm-block-gluster-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-kvm-block-iscsi-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-kvm-block-rbd-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-kvm-block-ssh-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-kvm-common-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-kvm-core-4.2.0-34.8.p01.a.ky10.loongarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/loongarch64/Packages/qemu-kvm-tests-4.2.0-34.8.p01.a.ky10.loongarch64.rpm 注:其他相关依赖包请到相同目录下载 5.修复验证 使用软件包查询命令,查看相关软件包版本是否与修复版本一致,如果版本一致,则说明修复成功。 sudo rpm -qa | grep Packagename
上一篇: KYBA-202207-1038 下一篇: KYBA-202208-1001

试用

服务

动态

联系